/*!---------- Custom Styles Here ----------*/


.logo {
	max-height: 160px;
}

 body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .menu{
 	font-family: "Sawarabi Mincho";
 	line-height: 1.8em;
 }

 .menu li a {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 3px;
    color: #777;
    opacity: 1;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

.nav-bar {
    margin-bottom: 60px;
}

.bg-primary {
    background: #dbcfb6 !important;
}
span.sub.display-block{
    color:  #444 !important;
}
h6.uppercase.name{
	color:  #444 !important;
	font-size: 20px;
}
span.sub.display-block.copy {
    font-size: 12px;
}
.bg-da

h6.uppercase, .h6-u {
    font-size: 1em;
    margin-top: -3px;
}

.shadow{
	    box-shadow: 0 20px 75px 0 #8a6d3b66;
}

.minion {
	font-size: 1.45em !important;
}


.items h3 {
	margin-bottom: 1px;
	margin-top: 24px;
	font-size: 22px;
}
.items p {
	margin-bottom: 12px;
}
.item {
	height: 450px !important;
}

.hose{
	    height: 520px;
    position: inherit;
}
.hose2{
	    height: 360px;
    position: inherit;
}


}
